Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 137675 - popup menu and drag'n'drop doesn't work on View as Catalog view
Summary: popup menu and drag'n'drop doesn't work on View as Catalog view
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-30 14:16 UTC by Toni Willberg
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-01 09:26:18 UTC


Attachments (Terms of Use)

Description Toni Willberg 2004-10-30 14:16:50 UTC
nautilus-2.8.1-4

In the browse mode open a folder containing jpeg images. Select "View as
Catalog" mode. Right-click on any image and notice that no popup menu
was shown.

Also dnd doesn't work from the catalog view.

upstream bug: http://bugzilla.gnome.org/show_bug.cgi?id=156902

Comment 1 Alexander Larsson 2004-11-01 09:26:18 UTC
The catalog bug is in gthumb, so this is not a nautilus problem.
Adding the support for that stuff to gthumb is a lot of work though,
so its up to the gthumb authors to decide on.



Note You need to log in before you can comment on or make changes to this bug.